@font-face {
    font-family: "iconfont";
    src: url('iconfont.eot?t=1467448301'); /* IE9*/
    src: url('iconfont.eot?t=1467448301#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('iconfont.woff?t=1467448301') format('woff'), /* chrome, firefox */ url('iconfont.ttf?t=1467448301') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/ url('iconfont.svg?t=1467448301#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

.icon-renyuanguanli:before {
    content: "\e607";
}

.icon-luru:before {
    content: "\e608";
}

.icon-fuwu:before {
    content: "\e609";
}

.icon-shujuluru:before {
    content: "\e60a";
}

.icon-fuwu1:before {
    content: "\e60b";
}

.icon-guanliyuan:before {
    content: "\e60c";
}

.icon-xinzeng:before {
    content: "\e60d";
}

.icon-luru-copy:before {
    content: "\e60e";
}

.icon-baodan:before {
    content: "\e60f";
}

.icon-fuwu2:before {
    content: "\e610";
}

.icon-lanmucaozuoguanlirenyuan:before {
    content: "\e611";
}

.icon-icon_close:before {
    content: "\e604";
}

.icon-icon_arrow_left:before {
    content: "\e605";
}

.icon-icon_arrow_right:before {
    content: "\e606";
}

.icon-huluobu:before {
    content: "\e600";
}

.icon-yun:before {
    content: "\e612";
}

.icon-xinzeng1:before {
    content: "\e613";
}

.icon-yunduan:before {
    content: "\e614";
}

.icon-loginmess:before {
    content: "\e601";
}

.icon-eye:before {
    content: "\e602";
}

.icon-logo:before {
    content: "\e603";
}

body {
    font-family: Microsoft YaHei, Arial, Helvetica, sans-serif, "宋体" !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 100;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10px;
}

h3,
h4,
h5 {
    margin-top: 5px;
    font-weight: 600;
}

.ibox-content {
    clear: both;
}
.ibox-red{
    color: red;
}
.ibox-heading {
    background-color: #f3f6fb;
    border-bottom: none;
}

.ibox-heading h3 {
    font-weight: 200;
    font-size: 24px;
}

.ibox-title h5 {
    display: inline-block;
    font-size: 14px;
    margin: 0 0 7px;
    padding: 0;
    text-overflow: ellipsis;
    float: left;
}

.ibox-title .label {
    float: left;
    margin-left: 4px;
}

.ibox-tools {
    display: block;
    float: none;
    margin-top: 0;
    position: relative;
    padding: 0;
    text-align: right;
}

.ibox-tools a {
    cursor: pointer;
    margin-left: 5px;
    color: #c4c4c4;
}

.ibox-tools a.btn-primary {
    color: #fff;
}

.ibox-tools .dropdown-menu > li > a {
    padding: 4px 10px;
    font-size: 12px;
}

.ibox .ibox-tools.open > .dropdown-menu {
    left: auto;
    right: 0;
}

.gray-bg {
    background-color: #dbe6e9;
}

.white-bg {
    background-color: #ffffff;
}

.nav > li > a {
    color: #a7b1c2;
    font-weight: 600;
    padding: 14px 20px 14px 25px;
}

.nav.navbar-right > li > a {
    color: #999c9e;
}

.nav > li.active > a {
    color: #ffffff;
}

.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus {
    background-color: #293846;
    color: white;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background: #fff;
}

.nav.navbar-top-links > li > a:hover,
.nav.navbar-top-links > li > a:focus {
    background-color: transparent;
}

.nav > li > a i {
    margin-right: 6px;
}

.navbar {
    border: 0;
}

.navbar-top-links li {
    display: inline-block;
}

.navbar-top-links li:last-child {
    margin-right: 40px;
}

.body-small .navbar-top-links li:last-child {
    margin-right: 0;
}

.navbar-top-links li a {
    padding: 20px 10px;
    min-height: 50px;
}

.dropdown-menu {
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 0 3px rgba(86, 96, 117, 0.7);
    display: none;
    float: left;
    font-size: 12px;
    left: 0;
    list-style: none outside none;
    padding: 0;
    position: absolute;
    text-shadow: none;
    top: 100%;
    z-index: 1000;
}

.dropdown-menu > li > a {
    border-radius: 3px;
    color: inherit;
    line-height: 25px;
    margin: 4px;
    text-align: left;
    font-weight: normal;
}

.dropdown-menu > li > a.font-bold {
    font-weight: 600;
}

.navbar-top-links .dropdown-menu li {
    display: block;
}

.navbar-top-links .dropdown-menu li:last-child {
    margin-right: 0;
}

.navbar-top-links .dropdown-menu li a {
    padding: 3px 20px;
    min-height: 0;
}

.navbar-top-links .dropdown-menu li a div {
    white-space: normal;
}

.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
    width: 310px;
    min-width: 0;
}

.navbar-top-links .dropdown-messages {
    margin-left: 5px;
}

.navbar-top-links .dropdown-tasks {
    margin-left: -59px;
}

.navbar-top-links .dropdown-alerts {
    margin-left: -123px;
}

.navbar-top-links .dropdown-user {
    right: 0;
    left: auto;
}

.dropdown-messages,
.dropdown-alerts {
    padding: 10px 10px 10px 10px;
}

.dropdown-messages li a,
.dropdown-alerts li a {
    font-size: 12px;
}

.dropdown-messages li em,
.dropdown-alerts li em {
    font-size: 10px;
}

.nav.navbar-top-links .dropdown-alerts a {
    font-size: 12px;
}

.nav-header {
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    padding-right: 32px;
    background: url("patterns/header-profile.png") no-repeat;
}

.pace-done .nav-header {
    transition: all 0.4s;
}

.nav > li.active {
    border-left: 4px solid #19aa8d;
    background: #293846;
}

.nav.nav-second-level > li.active {
    border: none;
}

.nav.nav-second-level.collapse[style] {
    height: auto !important;
}

.nav-header a {
    color: #DFE4ED;
}

.nav-header .text-muted {
    color: #8095a8;
}

.minimalize-styl-2 {
    padding: 10px 10px;

    font-size: 14px;
    /*float: left;*/
    background-color: transparent !important;
    border: none !important;
    z-index: 1000;
    text-decoration: none;
    outline: none;
}

.minimalize-styl-2.sider-show {
    position: fixed;
    top: 48px;
    left: 186px;
}

.minimalize-styl-2.sider-hide {
    position: fixed;
    left: -10px;
    top: 240px;
}

.minimalize-styl-2.sider-hide i.iconfont {
    font-size: 40px;
    color: #85adb9;
    font-weight: 100;
}

.minimalize-styl-2 i.iconfont {
    color: #99b5d1;
}

.minimalize-styl-2:hover i.iconfont {
    color: #ffffff;
}

.minimalize-styl-2.sider-hide i.iconfont {
    display: block;
    padding: 10px 0px;
    border-radius: 6px;
}

.minimalize-styl-2.sider-hide:hover i.iconfont {
    background-color: #f3f7f8;
    color: #5a91a1;

}

.lockscreen.middle-box {
    width: 200px;
    padding-top: 110px;
}

.loginscreen.middle-box {
    width: 300px;
}

.loginColumns {
    max-width: 800px;
    margin: 0 auto;
    padding: 100px 20px 20px 20px;
}

.passwordBox {
    max-width: 460px;
    margin: 0 auto;
    padding: 100px 20px 20px 20px;
}

.m-b {
    margin-bottom: 15px;
}

.full-width {
    width: 100% !important;
}

.dropzone {
    border: 2px dashed #1ab394 !important;
    padding: 40px 20px !important;
}

.nav .panel {
    border-color: #2f4050 !important;
}

.nav .panel-heading {
    background-color: #2f4050;
    color: #a7b1c2;
    font-size: 18px;
}

.nav .panel-body {
    background-color: #000;
    font-size: 18px;
    border: none;
    padding-left: 2em;
}

.nav .panel-body a {
    color: #a7b1c2;
}

.nav a:hover {
    color: #fff;
}

.err-msg {
    color: #8a1f11;
    position: absolute;
    margin-top: -25px;
    right:20px;   
}

body {
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #2f4050;
    font-size: 13px;
    color: rgba(157, 162, 165, 1);
    overflow-x: hidden;
}

html,
body {
    height: 100%;
}

body.full-height-layout #wrapper,
body.full-height-layout #page-wrapper {
    height: 100%;
}

#page-wrapper {
    padding-top: 46px;
    overflow: hidden;
}

.no-navbar #page-wrapper {
    margin: 0;
}

.wrapper a.btn, form a.btn {
    margin-left: 5px;
}

.wrapper .page-title {
    text-align: center;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    /*position:fixed;*/
    /*top:0;*/
    /*left: 0;*/
    /*width: 960px; */
    /*height: 30px;*/
}

form button.btn-xs {
    margin: 0 0 5px 5px;
}

form .control-label .justify {
    display: inline-block;
    text-align: justify;
    text-align-last: justify; /* ie9*/
    -moz-text-align-last: justify; /*ff*/
    -webkit-text-align-last: justify; /*chrome 20+*/
}

form .control-label span.required-mark {
    position: absolute;
    top: 10px;
    right: 5px;
}

#wrapper {
    width: 100%;
    overflow-x: hidden;
}

.wrapper {
    padding: 0 0px;
}

.wrapper-content {
    padding: 0px 0px 0px 10px;
}

#page-wrapper {
    padding: 0 0 0 0px;
    /*min-height: 568px;*/
    position: relative !important;
}

@media (min-width: 768px) {
    #page-wrapper {
        position: inherit;
        margin: 0 0 0 220px;
        /*min-height: 2002px;*/
    }
}

.title-action {
    text-align: right;
    padding-top: 30px;
}

.ibox-content h1,
.ibox-content h2,
.ibox-content h3,
.ibox-content h4,
.ibox-content h5,
.ibox-title h1,
.ibox-title h2,
.ibox-title h3,
.ibox-title h4,
.ibox-title h5 {
    margin-top: 5px;
}

.ibox-content.text-box {
    padding-bottom: 0;
    padding-top: 15px;
}

.ibox {
    clear: both;
    margin-bottom: 25px;
    /*top=0*/
    margin-top: 0;
    /*overflow: hidden;*/
    width: 100%;
    background-color: #ffffff;
    /*padding: 12px;*/
}

.ibox.collapsed .ibox-content {
    display: none;
}

.ibox.collapsed .fa.fa-chevron-up:before {
    content: "\f078";
}

.ibox.collapsed .fa.fa-chevron-down:before {
    content: "\f077";
}

.ibox:after,
.ibox:before {
    display: table;
}

.ibox-title {
    border: none;
    height: 40px;
    font-size: 18px;
    font-weight: bold;
    color: #666666;
}

.ibox-content {
    background-color: #ffffff;
    color: inherit;
    padding: 0px 0px 20px 0px;
    border: none;
}

.ibox-content table {
    border-collapse: collapse;
    padding: 0px;
    border: 1px solid #CCCCCC;
}

.ibox-footer {
    color: inherit;
    border-top: 1px solid #e7eaec;
    font-size: 90%;
    background: #ffffff;
    padding: 10px 15px;
}

table th.opers {
    width: 150px;
}

table .btn-xs {
    margin: 0 5px 0 0 !important;
    padding: 0 0 0 0 !important;
}

.ibox-title h5 {
    padding-top: 5px;
}

table ul.pagination {
    margin-top: 0 !important;
}

table td.operations .dropdown-menu {
    min-width: 80px;
}

.justify.len-2 {
    width: 2.1em;
}

.justify.len-3 {
    width: 3.1em;
}

.justify.len-4 {
    width: 4.1em;
}

.justify.len-5 {
    width: 5.1em;
}

.justify.len-6 {
    width: 6.1em;
}

.justify.len-7 {
    width: 7.1em;
}

.justify.len-8 {
    width: 8.1em;
}

.date-picker-icon {
    position: absolute;
    top: 8px;
    right: 25px;
}

/*TODO 首页样式控制*/
.nav_top {
    width: 100%;
    height: 48px;
    position: fixed;
    z-index: 99;
    background-color: #2495a9;
    color: #ffffff;
}

.nav_top .nav_logo {
    overflow: hidden;
    float: left;
    height: 48px;
    line-height: 58px;
    padding: 0 12px;
    font-size: 100px;
    background-color: #167384;
}

.nav_top .name_lock {
    float: left;
    font-size: 18px;
    height: 18px;
    line-height: 18px;
    margin-top: 15px;
    padding: 0 8px 0 20px;
    border-right: 2px solid #ffffff;
}

.nav_top .marquee_lock {
    position: relative;
    overflow: hidden;
    float: left;
    width: 500px;
    height: 18px;
    line-height: 18px;
    margin: 15px 0 0 6px;
    border: 0;
    font-size: 12px;
}

.nav_top .marquee_lock .marquee_internal {
    position: relative;
    border: 0;
}

.nav_top .marquee_lock a {
    color: white !important;
    display: block;
    cursor: pointer;
}

.nav_top .top_nave_bar {
    float: right;
    width: 280px;
    color: #ffffff;
    height: 14px;
    line-height: 14px;
    margin-top: 4px;
}

.nav_top .top_nave_bar .clear, .nav_top .top_nave_bar .text-muted {
    margin-top: 4px;
    color: #ffffff
}

.nav_top .top_nave_bar .text-muted {
    margin-right: 6px;
    padding-right: 6px;
    border-right: 1px solid #ffffff;
}

.nav_top .top_nave_bar img {
    height: 40px;
    width: 40px;
    margin-left: 16px;
}

.nav_top .dropdown-menu {
    color: #666;
    top: 40px;
}

#wrapper #page-wrapper {
    margin-top: 48px;
    height: 100%;
}

#page-wrapper .ng-scope {

}

#navegation_block {
    width: 220px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 48px;
    overflow: hidden;
    background-color: #1c3040;
}

.navbar-default {
    background-color: transparent;
    border-color: #2f4050;
}

nav.navbar-fixed-left {
    width: 242px;
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 48px;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

nav.navbar-fixed-left .sidebar-collapse {
    width: 220px;
}

.nav .panel-group .panel {
    background-color: #132534;
    margin: 0;
    border-radius: 0;
    border: none;
}

.nav .panel-group .panel .panel-heading {
    background-color: #132534;
    margin: 0;
    border-radius: 0;
    border: none;
    font-size: 14px;
    font-weight: normal;
}

.nav .panel-group .panel .panel-heading .panel-title {
    font-size: 14px;
    color: #ffffff;
    font-weight: normal;
}

.nav .panel-group .panel .panel-heading:hover {
    background-color: #406a92;
    border-right: 4px solid #5abf37;
    padding-right: 11px;
}

.nav .panel-group .panel.panel-default .panel-body {
    border: none;
    background-color: #1c3040;
    color: #ffffff;
    font-size: 14px;
    padding: 6px 0;
}

.nav .panel-group .panel.panel-default .panel-body li {
    height: 34px;
    line-height: 34px;
    padding: 0 10px 0 28px;
}

.nav .panel-group .panel.panel-default .panel-body li:hover {
    background-color: #406a92;
}

.nav .panel-group .panel.panel-default .panel-body li a {
    color: #ffffff;
    text-decoration: none;
}

.ibox-content table.table th {
    height: 40px;
    line-height: 40px;
    padding: 0px;
    background-color: #e2e5e7;
    border-width: 1px;
    font-weight: normal;
    color: #333333;
    text-align: center;
}

.ibox-content table tr {
    height: 40px;
    line-height: 40px;
    padding: 0px;
    background-color: #ffffff;
    border-width: 1px;
    color: #333333;
}

.ibox-content .panel {
    /*background-color: #f2f3f4;*/
}

.ibox-content .panel .panel-body {
    background: #dbe6e9;
}

.ibox-content table.table th a.filter-btn {
    margin-top: 6px;
}

.wrapper fieldset {
    background-color: #ffffff;
    color: #111;
    padding-top: 12px;
    padding-bottom: 12px;
    margin: 10px 0;
    font-weight: normal;
}

.wrapper fieldset label {
    font-weight: normal;
}

.wrapper h3 {
    color: #666;
    font-weight: normal;
}

.wrapper .form-group {
    margin-bottom: 3px;
}

#wrapper .top_navbar {
    height: 42px;
    width: 100%;
    /*以下新增*/
    /*position: fixed;*/
    z-index: 1000;
}

#wrapper .tip {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 2000;
    border: solid 1px;
    background-color: rgba(0,0,0,0.3);
    filter: alpha(opacity=1);
    opacity: 1;
}

#wrapper .tip .tip-content {
    width:30em;
    margin: 200px auto;
    filter: alpha(opacity=100);
    opacity: 1;
}
#wrapper .tip .tip-content .split-line{
    content: '  ';
    width:100%;
    height: 1px;
    margin:1em auto;
    line-height:1em;
    background-color: #ccc;
}
#wrapper .tip .alert {
    background-color: white;
    border-color:rgba(157, 162, 165, 1);
    color:#666;
    padding-top:5px;
    min-height: 120px;
}

#top-nav-bar{
    position:fixed;
    width: 100%;
    z-index: 90;
    box-shadow: 1px 1px 1px #888888;
}
#top-nav-bar .btn-default{
    margin-top: 5px;
}
#viewPanel{
    overflow-x:hidden;
    overflow-y:auto;
}
#viewPanel .wrapper-content .fixed-btns{
    position:fixed;
    top:53px;
    margin-left:93px;
    z-index: 1500;
}
.menutitle{
    background-color: #243e48;
    color:white;
    border: none;
}
td
{
    border-left:1px solid rgba(78, 63, 232, 0.16);
    border-right:1px solid rgba(78, 63, 232, 0.16);
}
th
{
    border-left:1px solid rgba(78, 63, 232, 0.16);
    border-right:1px solid rgba(78, 63, 232, 0.16);
}
tr{
    height: 15px;!important;
}
.row{
    margin-left:-9px;!important;
    margin-right:0px;!important;
}
.xx{
    margin-left:-15px;!important;
}
.feedback-message {
    color: red;
    padding-top: 1rem;
    margin-bottom: -1px;
}
.btnmt{
    margin-top:10px;
}

tr td{
    white-space: nowrap;
    /*overflow: hidden;*/
    text-overflow: ellipsis;
}

.form-group .col-md-10 textarea {
    resize: none;
}